<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Veštičje ludilo</title>
  <id>urn:book:dc197e2a-3930-4fba-b765-7716f6ac07b1</id>
  <updated>2018-10-17T01:04:41Z</updated>
  <link href="./book_1823.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Veštičje ludilo" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../authors_0/authors_782_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Lazar Janić" />
  <link href="../../Lazar%20Janic/Vesticje%20ludilo%20%281823%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lazar%20Janic/Vesticje%20ludilo%20%281823%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lazar%20Janic/Vesticje%20ludilo%20%281823%29/Vesticje%20ludilo%20-%20Lazar%20Janic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="447 KB" />
  <author>
    <name>Lazar Janić</name>
    <uri>../authors_0/authors_782_Page_1.xml</uri>
  </author>
  <published>2012-12-26T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>IA Nova POETIKA</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Oni su ovde sa nama, Aleksa Lakić Laki" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Oni su ovde sa nama, Aleksa Lakić Laki series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">
      U drugom delu sage „Oni su ovde sa
    nama“, autor nas storijom „Veštičje
    ludilo“ vraća u prošlost porodice Lakić,
    ne bi li razjasnio zamršena pitanja ostavljena otvorenim u
    „Kući obrasloj bršljanom“.
      <br />
      <br />
      Roman započinje izvodom iz „Letopisa
    Lakićke parohije“, paroha Nikodija Stefanovića.
    Kroz Letopise se upoznajemo sa životom Lakijevog pretka
    Aranđela Lakića i njegovog sina Alekse, od koga je
    prokletstvo, kako izgleda, i započelo. Laki stranicu za
    stranicom letopisa prati avanture svog pretka Alekse
    Lakića i njegovog vernog pratioca Vučka
    Lukovića. Međutim, u knjizi parohije Lakićke
    postoji skriveno mesto, koje Laki slučajno otkriva, gotovo
    istovremeno kad mu postaje jasno da je njegov prijatelj Mile,
    ne samo povezan sa prokletstvom, nego mu je najverovatnije i
    rođak.
      <br />
      <br />
      I zaista, „Veštičje ludilo“ je
    svojevrsni letopis prokletstva familije Lakić. Tokom
    Lakijeve potrage i odmicanja po pisanijama Nikodija
    Stefanovića, sve je jasnija povezanost prošlosti sa
    dalekom buduć­nošću i roman lagano
    zaokreće ka trećem delu sage.
      <br />
      <br />
      Prateći tragove iz letopisa i probijajući se
    kroz ponovljena snoviđenja, Laki shvata da njegova rodna
    kuća, za koju je verovao da je stožer drevnog
    prokletstva, u stvari nije izvorni dom Lakića.
    Pro­učavajući Letopise, otkriva da je
    Aranđelova kuća, uništena u požaru, bila
    locirana na brežuljku, podalje od kuće obrasle
    bršljanom. Iz pripovesti o Vukadinu Lukoviću,
    takođe delu zapisa koji prati, otkriva da je ulaz u
    prvobitni podrum obeležen.
      <br />
      <br />
      Pa opet, možda „Veštičje
    ludilo“ i ne bi bila prava pripovest o kletvama i
    duhovima, da tu nije umešan Orhan Kalamperović,
    medijum, naizgled komičan lik i saradnik
    „Trećeg oka“ (sic!), posrednik između
    sveta živih i sveta mrtvih. On Lakiju kroz razgovore sa
    pokojnicima odaje dragocene informacije i najzad na videlo
    izlaze svi beočuzi komplikovane slagalice. Potraga se
    usmerava stotinjak metara dalje, vođena hrastom
    zasađenim rukom Vukadina Lukovića.
      <br />
      <br />
      I naposletku, „Veštičje ludilo“ se
    završava hepiendom, otkrićem izvora zla, koje se kao
    zagonetka provlači kroz obe knjige ove sage. Pronalaskom
    originalnih zapisa Alekse Lakića, čoveka od koga je
    prokletstvo krenulo, sve se kristalizuje i upokojenjem
    mošti njegovih žrtava demon osvete nestaje, ali...
      <br />
      <br />
      Da li je sve tako jednostavno? Jer, tajanstveni Lakijev
    vodič se još jednom pojavljuje, valjda tek da bi
    otvorio novu zagonetku: Kak­ve veze daleka budućnost
    može imati sa drevnim prokletstvom?
      <br />
      <br />
      Pitanja, pitanja, pitanja... Ovo je knjiga prepuna
    pitanja.
      <br />
      <br />
      Na neka je odgovoreno, a neka tek počinju da
    odjekuju u očeki­vanju odgovora!
    </p>
  </content>
  <link href="../series_0/series_74_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Oni su ovde sa nama, Aleksa Lakić Laki series" />
  <link href="../authors_0/authors_782_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lazar Janić" />
  <link href="http://www.goodreads.com/book/title/Ve%C5%A1ti%C4%8Dje%20ludilo" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ve%C5%A1ti%C4%8Dje%20ludilo" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ve%C5%A1ti%C4%8Dje%20ludilo%20Lazar%20Jani%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ve%C5%A1ti%C4%8Dje%20ludilo&amp;field-author=Lazar%20Jani%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lazar%20Jani%C4%87" type="text/html" rel="related" title="Lazar Janić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lazar%20Jani%C4%87" type="text/html" rel="related" title="Lazar Janić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Jani%C4%87Lazar" type="text/html" rel="related" title="Lazar Janić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lazar%20Jani%C4%87" type="text/html" rel="related" title="Lazar Janić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lazar%20Jani%C4%87" type="text/html" rel="related" title="Lazar Janić on ISFDB" target="_blank" />
</entry>
